.navfirst{
  margin: 0; 
  background:#30656b;
}
.navhead{
  font-size: 20px;
}
.navimag{
  width:150px; 
  height:75px;
}
.slidebut{
  background:#ffab41;
}
.bxshadow{
  box-shadow: 3px 3px 3px 3px grey;
}
.imagrespo{
  width:100%
}
.carousel-content {
    position: absolute;
    color: #fff;
    text-align: center;
    left: 0;
    font-size: 30px;
    right: 0;
    top: 40%;
    letter-spacing: 3px;
    margin-top: 15%;
    text-shadow: 0 1px 2px brown;
  }
.carousel-content1 {
  position: absolute;
  color: #fff;
  text-align: center;
  font-size: 30px;
  left: 0;
  right: 0;
  top: 18%;
  letter-spacing: 3px;
  margin-top: 15%;
  text-shadow: 0 1px 2px brown;
}
.carousel-content2 {
  position: absolute;
  color: #fff;
  text-align: center;
  left: 0;
  font-size: 30px;
  right: 0;
  top: 20%;
  letter-spacing: 3px;
  margin-top: 15%;
  text-shadow: 0 1px 2px brown;
}
.fa {
    padding: 20px;
    font-size: 30px;
    width: 70px;
    text-align: center;
    text-decoration: none;
    border-radius: 60%;
  }
  
  /* Add a hover effect if you want */
  .fa:hover {
    opacity: 0.7;
  }
  
  /* Set a specific color for each brand */
  
  /* Facebook */
  .fa-facebook {
    background: #3B5998;
    color: white;
  }
  
  /* Twitter */
  .fa-twitter {
    background: #55ACEE;
    color: white;
  }
  
  .fa-google {
    background: #dd4b39;
    color: white;
  }
  
  .fa-linkedin {
    background: #007bb5;
    color: white;
  }
  
  .fa-youtube {
    background: #bb0000;
    color: white;
  }
  
  .fa-instagram {
    background:orange;
    color: white;
  }
  
  .sc
  {
    text-align: center;
    margin-bottom: 2%;
  }
  
  /* Add a gray background color and some padding to the footer */
  footer {
        background-color:rgb(167, 164, 164);
        padding: 25px;
      }
      .carousel-inner img {
        width: 100%;
        height: 100%;
    }
  
    /* Hide the carousel text when the screen is less than 600 pixels wide */
    @media (max-width: 600px) {
      .carousel-caption {
        display: none; 
      }
    }